docs

# InlineMessageIdDataCallbackQuery

data class InlineMessageIdDataCallbackQuery ( val id: CallbackQueryIdentifier , val from: User , val chatInstance: String , val inlineMessageId: InlineMessageIdentifier , val data: String ) : DataCallbackQuery, InlineMessageIdCallbackQuery
Content copied to clipboard

## Constructors

InlineMessageIdDataCallbackQuery
Link copied to clipboard
fun InlineMessageIdDataCallbackQuery ( id: CallbackQueryIdentifier , from: User , chatInstance: String , inlineMessageId: InlineMessageIdentifier , data: String )
Content copied to clipboard

## Properties

chatInstance
Link copied to clipboard
open override val chatInstance : String
Content copied to clipboard
data
Link copied to clipboard
open override val data : String
Content copied to clipboard
from
Link copied to clipboard
open override val from : User
Content copied to clipboard

The source User of this type

id
Link copied to clipboard
open override val id : CallbackQueryIdentifier
Content copied to clipboard
inlineMessageId
Link copied to clipboard
open override val inlineMessageId : InlineMessageIdentifier
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard